IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Verif_Lote_Tar_Pend')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Verif_Lote_Tar_Pend', 'Validar que el cbte no exista en un lote de cobranzas pendiente al anular','INTEGER',0,'')
END
GO

